#wrap { width:100%; margin:0px; padding:0px; }
.header { height:88px; padding:0px; margin:0px; }
.header .logo { width:40%; height:82px; margin:0px; padding:2px 10px 10px 10px; float:left; }
.header .logo span { font-size:16px; color:#3b5f37; font-weight:bold; padding:0px 0px 0px 20px; margin:0px; vertical-align:top; line-height:89px; }
.header .hand-wrtng { float:right; width:274px; height:88px; }

.top-header { background:#627941; padding:8px 0px 8px 20px; margin-bottom:0px; font-size:14px; color:#fff; font-weight:bold; }

.content { width:100%; margin:10px auto; padding:0px 0px; border:1px solid #f6f6f6; }
.content table { padding:0px; margin:0px; font-size:13px; color:#111; }
.content table tr { padding:0px 0px; margin:0px; }
.content table td { padding:2px 2px; margin:0px; }
.content select { background:#fff; /*border:1px solid #deeace; padding:1px; width:120px;*/ }
.content input[type="button"] { background:#d60030; border:none; padding:5px 10px; margin:0px; font-size:12px; font-weight:bold; color:#fff; cursor:pointer; 
                                border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -khtml-border-radius:5px; }

.maincont { background:#fafafa; border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-size:13px; padding:5px 2px; }
.maincont .theader td { background:#627941; padding:5px 2px; font-size:13px; color:#fff; text-transform:uppercase; }
.maincont .altrow td { background:#f3fbe6; padding:5px 2px; font-size:13px; color:#111; text-transform:uppercase; }

.maintwo { margin:0px; padding:0px; }
.maintwo table { margin:0px; padding:0px; }
.maintwo .theadtwo { background:#627941; padding:5px 5px; font-size:13px; color:#fff; text-transform:capitalize; }
.maintwo .theadtwo td { padding:5px 8px; font-size:13px; color:#fff; text-transform:capitalize;  }
.maintwo .altrow { background:#f3f3f3; padding:5px 5px; font-size:13px; color:#fff; text-transform:capitalize;  }
.maintwo .altrow td{ background:#f3f3f3; padding:5px 5px; font-size:13px; color:#111; text-transform:capitalize;  }
.maintwo input[type="text"] { background:#fff; border:1px solid #deeace; padding:3px 0px 3px 4px; width:200px; }
.maintwo select { background:#fff; border:1px solid #deeace; padding:2px 0px; width:208px; }

a { color:#111; text-decoration:none; }
a:hover { color:#111; text-decoration: underline; }


#backgroundPopup{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0;
background:#000000; opacity:1; border:1px solid #cecece; z-index:1; }
#popupContact{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:500px; width:800px; background:#FFFFFF;
border:2px solid #cecece; z-index:2; padding:12px; font-size:13px; overflow-x:scroll; }
#popupContact h1{ text-align:left; color:#6FA5FD; font-size:22px; font-weight:700; border-bottom:1px dotted #D3D3D3; padding-bottom:2px; margin-bottom:20px; }
#popupContactClose{ font-size:14px; line-height:14px; right:6px; top:4px; position:absolute; color:#6fa5fd; font-weight:700; display:block; cursor:pointer; }
#button{ text-align: left; margin:0px; }

/* ------------ End Delmonte ---------------------- */



/* spinner */
    .ui-spinner{padding: 0px; margin: 0px; background: transparent; width: 100%; border: 0px;}
        .ui-spinner .ui-spinner-input{margin: 0px; padding: 6px 12px;}
        .ui-spinner .ui-spinner-button{width: 30px; height: 15px; font-size: 13px;}
        .ui-spinner .ui-spinner-button span{background: rgba(0,0,0,0.4); text-indent: 0px !important; position: relative; opacity: 0.6; filter: alpha(opacity=60); color: #FFF; line-height: 15px; width: 30px; height: 15px; cursor: pointer;}
            .ui-spinner .ui-spinner-up span:before{position: absolute; content: "\f106"; font-family: 'FontAwesome'; left: 12px;}
            .ui-spinner .ui-spinner-down span:before{position: absolute; content: "\f107"; font-family: 'FontAwesome'; left: 12px;}
        .ui-spinner .ui-spinner-button span:hover{background: rgba(0,0,0,0.6);}
    /* eof spinner */

 /* accordion */
    .ui-accordion .ui-accordion-content{padding: 10px 20px; border-width: 1px; height:auto!important; }
    .ui-accordion .ui-state-default .ui-icon{background: none; text-indent: 0;}        
        .accordion.accordion-transparent .ui-widget-content{background: transparent; border: 0px;}
        
        .ui-accordion .ui-state-default .ui-icon-triangle-1-s:before{position: absolute; content: "\f107"; font-family: 'FontAwesome';}
        .ui-accordion .ui-state-default .ui-icon-triangle-1-e:before{position: absolute; content: "\f105"; font-family: 'FontAwesome';}
    /* eof accordion */